Requisitos m´┐Ż´┐Żnimos para el uso de EVA

Requisitos m´┐Ż´┐Żnimos para el uso de EVA

Dentro de esta categoría, seleccione la pregunta con la cual usted se sienta identificado, de clic para mostrar la respuesta y clic una vez más para ocultarla.

Imprimir FAQs

Q
┬┐Qu├ę requisitos m├şnimos debo tener en mi computador para poder usar el EVA+?
A
Para que un usuario pueda interactuar con la plataforma EVA, requiere lo siguientes requisitos m├şnimos:

- Tener conexi├│n a internet  de 1 MB como m├şnimo. 
- Contar con un navegador web: Google Chrome, Mozilla Firefox, Safari 5+, Internet Explorer 8,
  Opera 9. 
- Tener plugins básicos instalados en el navegador web como:
        o Adobe Flash Player
        o Adobe Acrobat Reader
        o Java, Java Script
- Contar con las aplicaciones de terceros (lo que sea que se necesite) para el contenido del material de las aulas se 
  visualice. Ejemplo:
        o Lector de documentos (Paquete de Microsoft Office, etc.).
        o Lector de documentos PDF.
        o Reproductores multimedia (Windows media player, etc.).

cerrar
Home
Powered by U T P L. Copyright © 2016.